.breadcrumbs-top a {
    width: auto;
}
.flatpickr-time {
    height: auto !important;
}
select[readonly] {
    pointer-events: none;
}
div.modal-footer{
    padding-left: 0px;
} 
div.invoice-preview-card{
    padding: 14px;
}
.repeater-wrapper:nth-child(1) .row #delete:nth-child(2) {
    display: none !important;
}
.table > :not(caption) > * > * {
    padding: 0.72rem 1rem;
    white-space: nowrap;
}
@media (min-width: 1200px){
    .fs-4 {
        font-size: 1.2rem !important;
    }
}